/* CSS STYLE */


/*	STYLES
==================================================== */

/*  XXX. LINK STYLE: UNDERLINE  */

span.underline {
	display:inline-block;
	overflow:hidden;
	margin:0 auto;
}
span.underline.burnt_plum > *:hover {
	color:#2d2326;
}
span.underline.burnt_plum > *:after {
	background:#ea2272;
}
span.underline.watermelon > *:after {
	background:#2d2326;
}
span.underline.watermelon > *:hover {
	color:#ea2272;
}
span.underline.lime > *:hover {
	color:#c2ef00;
}
span.underline.lime > *:after {
	background:#c2ef00;
}
span.underline.light_grass > *:hover {
	color:#54d060;
}
span.underline.light_grass > *:after {
	background:#54d060;
}
span.underline.dark_seafoam > *:hover {
	color:#00ac83;
}
span.underline.dark_seafoam > *:after {
	background:#00ac83;
}
span.underline.white > *:hover {
	color:#fff;
}
span.underline.white > *:after {
	background:#fff;
}
span.underline > *:after {
	height:1px;
	content:"";
	border-bottom: 1px solid;
	display:block;
	transform: scale3d(0, 0, 0);
		-webkit-transform: scale3d(0, 0, 0);
		   -moz-transform: scale3d(0, 0, 0);
			 -o-transform: scale3d(0, 0, 0);
			-ms-transform: scale3d(0, 0, 0);
	-webkit-transition: transform 0.15s;
	   -moz-transition: transform 0.15s;
		 -o-transition: transform 0.15s;
		-ms-transition: transform 0.15s;
			transition: transform 0.15s;
	margin:0 auto;
}
body:not(.portable_device) span.underline > *:hover::after {
	transform: scale3d(1, 1, 1);
		-webkit-transform: scale3d(1, 1, 1);
		   -moz-transform: scale3d(1, 1, 1);
			 -o-transform: scale3d(1, 1, 1);
			-ms-transform: scale3d(1, 1, 1);
	transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
		-webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
		   -moz-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
			 -o-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
			-ms-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
	transition-duration: 0.3s;
		-webkit-transition-duration: 0.3s;
		   -moz-transition-duration: 0.3s;
			 -o-transition-duration: 0.3s;
			-ms-transition-duration: 0.3s;
}

/*  XXX. CENTER  */

.centerX {
	left:50%;
	-webkit-transform:perspective(1px) translate3d(-50%,0,0);
	   -moz-transform:perspective(1px) translate3d(-50%,0,0);
		 -o-transform:perspective(1px) translate3d(-50%,0,0);
		-ms-transform:perspective(1px) translate3d(-50%,0,0);
			transform:perspective(1px) translate3d(-50%,0,0);
	display:inline-block;
}
.centerX_rel {
	margin-left:auto;
	margin-right:auto;
	position:relative;
}
.centerY {
	top:50%;
	-webkit-transform:perspective(1px) translate3d(0,-50%,0);
	   -moz-transform:perspective(1px) translate3d(0,-50%,0);
		 -o-transform:perspective(1px) translate3d(0,-50%,0);
		-ms-transform:perspective(1px) translate3d(0,-50%,0);
			transform:perspective(1px) translate3d(0,-50%,0);
}
.centerXY {
	top:50%;
	left:50%;
	-webkit-transform:perspective(1px) translate3d(-50%,-50%,0);
	   -moz-transform:perspective(1px) translate3d(-50%,-50%,0);
		 -o-transform:perspective(1px) translate3d(-50%,-50%,0);
		-ms-transform:perspective(1px) translate3d(-50%,-50%,0);
			transform:perspective(1px) translate3d(-50%,-50%,0);
}

/*  SMOOTH TRANSITIONS  */

.transition {
	-webkit-backface-visibility:hidden;
	   -moz-backface-visibility:hidden;
		-ms-backface-visibility:hidden;
			backface-visibility:hidden;
	-webkit-transform:translateZ(0);
	   -moz-transform:translateZ(0);
		 -o-transform:translateZ(0);
		-ms-transform:translateZ(0);
			transform:translateZ(0);
	-webkit-perspective:1000;
	   -moz-perspective:1000;
		-ms-perspective:1000;
			perspective:1000;
}

/*  XXX. CLEAR TEXT  */

.clearly {
	zoom:1.001;
}

/*  XXX. CONTAINERS  */

.full_width {
	width:100%;
	display:block;
}
.container {
	width:100%;
	max-width:1200px;
	display:block;
	margin:0 auto;
	padding:100px 25px;
}
.full_container {
	width:100%;
	display:block;
	padding:100px 25px;
}
.folio_container {
	width:100%;
	display:block;
	padding-left:50px;
	padding-right:50px;
}
.mini_container {
	width:100%;
	max-width:600px;
	margin:0 auto;
	padding:0 25px;
}
.medium_container {
	width:100%;
	max-width:1040px;
}
.third {
	width:30%;
	position:relative;
	float:left;
}
.third:nth-child(2) {
	margin:0 5%;
}

/*  XXX. BACKGROUND COLORS  */

.bg_burnt_plum {
	background:#2d2326;
}
.bg_watermelon {
	background:#ea2272;
}
.bg_lime {
	background:#c2ef00;
}
.bg_light_grass {
	background:#54d060;
}
.bg_dark_seafoam {
	background:#00ac83;
}
.bg_white {
	background:#fff;
}
.bg_eggshell {
	background:#fafafa;
}
.bg_mother_of_pearl {
	background:#f5f5f5;
}
.bg_dk {
	background:#222;
}
.bg_md_dk {
	background:#333;
}
.bg_md {
	background:#555;
}
.bg_lt {
	background:#eee;
}
.no_bg {
	background:none !important;
	background-color:transparent !important;
}

/*  XXX. FONT/OTHER COLORS  */

.burnt_plum {
	color:#2d2326;	
}
.watermelon {
	color:#ea2272;
}
.lime {
	color:#c2ef00;
}
.light_grass {
	color:#54d060;
}
.dark_seafoam {
	color:#00ac83;
}
.super-dk {
	color:#222;
}
.just-dk {
	color:#333;
}
.med-dk {
	color:#656565;
}
.almost-dk {
	color:#888;
}
.wht {
	color:#fff;
}
.standard-burnt_plum {
	color:rgba(45,35,38,0.85);
}
.standard-watermelon {
	color:rgba(234,24,114,0.85);
}
.standard-lime {
	color:rgba(194,239,0,0.85);
}
.standard-light_grass {
	color:rgba(84,208,96,0.85);
}
.standard-dark_seafoam {
	color:rgba(0,172,131,0.85);
}
.standard-wht {
	color:rgba(255,255,255,0.85);
}

/*  XXX. SPACING: MARGINS  */

.t_sm {
	margin-top:25px;
}
.t_md {
	margin-top:50px;
}
.t_lg {
	margin-top:75px;
}
.t_xlg {
	margin-top:100px;
}
.b_sm {
	margin-bottom:25px;
}
.b_md {
	margin-bottom:50px;
}
.b_lg {
	margin-bottom:75px;
}
.b_xlg {
	margin-bottom:100px;
}
.l_sm {
	margin-left:25px;
}
.l_md {
	margin-left:50px;
}
.l_lg {
	margin-left:75px;
}
.l_xlg {
	margin-left:100px;
}
.r_sm {
	margin-right:25px;
}
.r_md {
	margin-right:50px;
}
.r_lg {
	margin-right:75px;
}
.r_xlg {
	margin-right:100px;
}
/*  XXX. SPACING: PADDING  */

.T_sm {
	padding-top:25px;
}
.T_md {
	padding-top:50px;
}
.T_lg {
	padding-top:75px;
}
.T_xlg {
	padding-top:100px;
}
.B_sm {
	padding-bottom:25px;
}
.B_md {
	padding-bottom:50px;
}
.B_lg {
	padding-bottom:75px;
}
.B_xlg {
	padding-bottom:100px;
}
.L_sm {
	padding-left:25px;
}
.L_md {
	padding-left:50px;
}
.L_lg {
	padding-left:75px;
}
.L_xlg {
	padding-left:100px;
}
.R_sm {
	padding-right:25px;
}
.R_md {
	padding-right:50px;
}
.R_lg {
	padding-right:75px;
}
.R_xlg {
	padding-right:100px;
}

/*  XXX. SEPARATORS  */

.separator {
	height:1px;
	border-bottom-width:1px;
	border-style:dotted;
	display:block;
	position:relative;
}
.separator.wht {
	border-color:rgba(255,255,255,0.5);
}
.separator.drk {
	border-color:rgba(0,0,0,0.25);
}
.separator.fifty {
	width:50%;
	max-width:1000px;
	min-width:320px;
}
.separator.full {
	width:100%;
}
.separator.center {
	margin-left: auto;
	margin-right:auto;
}


/*	BUTTONS
==================================================== */

button {
	display: block;
	vertical-align: middle;
	position: relative;
	-webkit-backface-visibility: hidden;
	backface-visibility:hidden;	
	-moz-osx-font-smoothing: grayscale;
}
body:not(.portable_device) button:focus {
	outline: none;
}
button > span {
	vertical-align: middle;
}
/*  SIZE  */
.btn_sm {
	font-size: 14px;
}
.btn_sm > span,
.winona.btn_sm:after {
	padding:10px 15px;
}
.btn_md {
	font-size: 16px;
}
.btn_md > span,
.winona.btn_md:after {
	padding:15px 20px;
}
.btn_lg {
	font-size: 18px;
}
.btn_lg > span,
.winona.btn_lg:after {
	padding:1em 2em;
}
/*  TYPOGRAPHY + ROUNDNESS  */
.btn_text_upper {
	letter-spacing: 2px;
	text-transform: uppercase;
}
.btn_text_thin {
	font-weight:300;
}
.btn_text_med,
.btn_text_md {
	font-weight:400;	/*  old value: 500  */
}
.btn_text_heavy {
	font-weight:600;
}
.btn_round_sm {
	border-radius:5px;
}
.btn_round_md {
	border-radius:15px;
}
.btn_round_lg {
	border-radius:40px;
}

/*  BORDER STUFF  */

.btn_border_thin {
	border-width:1px;
}
.btn_border_med_thin {
	border-width:2px;
}
.btn_border_med {
	border-width:3px;
}
.btn_border_med_thick {
	border-width:4px;
}
.btn_border_thick {
	border-width:5px;
}
.btn_border_solid {
	border-style:solid;
}
.btn_border_dotted {
	border-style:dotted;
}

/*  COLORS  */

	/* white to dark */
.btn_white-dk {
	color:rgba(255,255,255,0.85);
	border-color:rgba(255,255,255,0.85);
}
body:not(.portable_device) .btn_white-dk:hover {
	border-color: rgba(0,0,0,0.25);
	background-color: rgba(0,0,0,0.25);
}
.btn_white-dk:after {
	color:#fff;
}
	/* white to white */
.btn_white-wht {
	color:rgba(255,255,255,0.85);
	border-color:rgba(255,255,255,0.85);
}
body:not(.portable_device) .btn_white-wht:hover {
	border-color: rgba(255,255,255,0.85);
	background-color: rgba(255,255,255,0.85);
}
/* white to white solid */
.btn_white-wht-solid {
	color:rgba(255,255,255,1.0);
	border-color:rgba(255,255,255,1.0);
}
body:not(.portable_device) .btn_white-wht-solid:hover {
	border-color: rgba(255,255,255,1.0);
	background-color: rgba(255,255,255,1.0);
}
.btn_white-wht:after,
.btn_white-wht-solid:after {
	color:#00ac83;
}
/* grey to grey */
.btn_grey-grey {
	color:rgba(34,34,34,0.85);
	border-color:rgba(34,34,34,0.85);
}
body:not(.portable_device) .btn_grey-grey:hover {
	background-color: rgba(34,34,34,0.85);
	border-color: rgba(34,34,34,0.85);
}
.btn_grey-grey:after {
	color:#fff;
}
/* light grass */
.btn_light_grass {
	color:#54d060;
	border-color:#54d060;
}
body:not(.portable_device) .btn_light_grass:hover {
	background-color: #54d060;
	border-color: #54d060;
}
.btn_light_grass:after {
	color:#fff;
}

/*  XXX. BUTTON STYLE - WINONA  */

.winona {
	overflow: hidden;
	padding: 0;
	-webkit-transition: border-color 0.3s, background-color 0.3s;
	   -moz-transition: border-color 0.3s, background-color 0.3s;
		 -o-transition: border-color 0.3s, background-color 0.3s;
		-ms-transition: border-color 0.3s, background-color 0.3s;
			transition: border-color 0.3s, background-color 0.3s;
	-webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
	   -moz-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
		 -o-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
		-ms-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
			transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}
.winona::after {
	content: attr(data-text);
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	opacity: 0;
	-webkit-transform: translate3d(0, 25%, 0);
	   -moz-transform: translate3d(0, 25%, 0);
		 -o-transform: translate3d(0, 25%, 0);
		-ms-transform: translate3d(0, 25%, 0);
			transform: translate3d(0, 25%, 0);
}
.winona > span {
	display: block;
}
.winona::after,
.winona > span {
	-webkit-transition: transform 0.3s, opacity 0.3s;
	   -moz-transition: transform 0.3s, opacity 0.3s;
		 -o-transition: transform 0.3s, opacity 0.3s;
		-ms-transition: transform 0.3s, opacity 0.3s;
			transition: transform 0.3s, opacity 0.3s;
	-webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
	   -moz-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
		 -o-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
		-ms-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
			transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}
body:not(.portable_device) .winona:hover::after {
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	   -moz-transform: translate3d(0, 0, 0);
		 -o-transform: translate3d(0, 0, 0);
		-ms-transform: translate3d(0, 0, 0);
			transform: translate3d(0, 0, 0);
}
body:not(.portable_device) .winona:hover > span {
	opacity: 0;
	-webkit-transform: translate3d(0, -25%, 0);
	   -moz-transform: translate3d(0, -25%, 0);
		 -o-transform: translate3d(0, -25%, 0);
		-ms-transform: translate3d(0, -25%, 0);
			transform: translate3d(0, -25%, 0);
}

/*  WINONA COLORS  */

a.cross.h-trigger--effect-ivana:before,
a.cross.h-trigger--effect-ivana:after {
	-webkit-box-shadow:0 0 0 4px rgba(51,51,51,0.25);
	   -moz-box-shadow:0 0 0 4px rgba(51,51,51,0.25);
			box-shadow:0 0 0 4px rgba(51,51,51,0.25);
}


/*	COMMON
==================================================== */

.easy_does_it {
	-webkit-transition:all 0.15s ease-in-out;
	   -moz-transition:all 0.15s ease-in-out;
		 -o-transition:all 0.15s ease-in-out;
		-ms-transition:all 0.15s ease-in-out;
			transition:all 0.15s ease-in-out;
}


/*	STYLES
==================================================== */

body {
	background: rgba(84,208,96,1);
	background: -moz-linear-gradient(left, rgba(84,208,96,1) 0%, rgba(0,172,132,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(84,208,96,1)), color-stop(100%, rgba(0,172,132,1)));
	background: -webkit-linear-gradient(left, rgba(84,208,96,1) 0%, rgba(0,172,132,1) 100%);
	background: -o-linear-gradient(left, rgba(84,208,96,1) 0%, rgba(0,172,132,1) 100%);
	background: -ms-linear-gradient(left, rgba(84,208,96,1) 0%, rgba(0,172,132,1) 100%);
	background: linear-gradient(to right, rgba(84,208,96,1) 0%, rgba(0,172,132,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#54d060', endColorstr='#00ac84', GradientType=1 );
	width:100%;
	height:100%;
	display:block;
}
.main {
	width:100%;
	max-width:400px;
	display:block;
	padding:25px;
	position:absolute;
}
.main a {
	width:195px;
	display:block;
}
.main img {
	width:100%;
	max-width:100%;
}